<div class="escort f-premium" style="position: relative;cursor: pointer;">
	<a target="_blank" href="<?= $this->getLink('advertise') ?>">
	<img width="265" height="470" src="/img/premium_banner.jpg" title="premium">	
	<div class="banner-info">
    	<div class="your_photo_here"><?= __('your_photo_here') ?></div>
    	<div class="banner-type-title" ><?= __('get_premium') ?></div>
    	<div class="m-price" ><?= __('montly_starting_price', array('price' => $this->montly_price_premium)) ?></div>
    	<div class="banner-button" ><?= __('click_here') ?></div>
	</div>
	</a>
</div>